﻿@using SignalRMVCChat.DependencyInjection
@using SignalRMVCChat.Service
@using SignalRMVCChat.SysAdmin.Service
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"/>
    <!--[if lt IE 10]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="#">
    <meta name="keywords" content="Admin , Responsive, Landing, Bootstrap, App, Template, Mobile, iOS, Android, apple, creative app">
    <meta name="author" content="محمد جعفریان خسروشاهی">
    <title>@ViewBag.Title - گپ افزونه ( پلاگین ) پشتیبانی وب سایت </title>
    @*@Styles.Render("~/bundles/css/customer")*@


    <link rel="stylesheet" href="~/Content/adminty-master/files/assets/css/style.css"/>
    <link rel="stylesheet" href="~/Content/adminty-master/files/bower_components/bootstrap/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="~/Content/adminty-master/files/assets/css/bootstrap_rtl.css"/>
    <link rel="stylesheet" href="~/Content/adminty-master/files/assets/icon/themify-icons/themify-icons.css"/>
    <link rel="stylesheet" href="~/Content/adminty-master/files/assets/icon/icofont/css/icofont.css"/>
    <link rel="stylesheet" href="~/Content/adminty-master/files/assets/icon/feather/css/feather.css"/>
    <link rel="stylesheet" href="~/Content/adminty-master/files/assets/pages/prism/prism.css"/>
    <link rel="stylesheet" href="~/Content/adminty-master/files/assets/css/jquery.mCustomScrollbar.css"/>

    <link rel="stylesheet" href="~/Content/bootstrap.css"/>
    <link rel="stylesheet" href="~/Content/Site.css"/>


    @Scripts.Render("~/bundles/modernizr")
</head>
<body>

<!-- Pre-loader start -->
<div class="theme-loader">
    <div class="ball-scale">
        <div class='contain'>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
        </div>
    </div>
</div>
<!-- Pre-loader end -->
@*
.pcoded .pcoded-header[header-theme="theme2"]*@
<style>
.pcoded-header {
    background: #FF7588;
    color: #fff;
}

</style>
<!-- Menu header start -->
<div id="pcoded" class="pcoded">
<div class="pcoded-overlay-box"></div>
<div class="pcoded-container navbar-wrapper">
<nav class="navbar header-navbar pcoded-header iscollapsed" style="background: #FF7588;
                                                                       color: #fff;" header-theme="theme2" >
    <div class="navbar-wrapper">
        <div class="navbar-logo"  style="background: #FF7588;
                                                                                                        color: #fff;" >
            <a class="mobile-menu" id="mobile-collapse" href="#!">
                <i class="feather icon-menu"></i>
            </a>
            <a href="/Admin/AdminDashboard">
                <h3>داشبورد مدیریت</h3>
            </a>
            <a class="mobile-options">
                <i class="feather icon-more-horizontal"></i>
            </a>
        </div>

        <div class="navbar-container container-fluid">
            <ul class="nav-left">
                <li class="header-search">
                    <div class="main-search morphsearch-search">
                        <div class="input-group">
                            <span class="input-group-addon search-close">
                                <i class="feather icon-x"></i>
                            </span>
                            @*<input type="text" class="form-control">
                            <span class="input-group-addon search-btn">
                                <i class="feather icon-search"></i>
                            </span>*@
                        </div>
                    </div>
                </li>
                <li>
                    <a href="#!" onclick="javascript:toggleFullScreen()">
                        <i class="feather icon-maximize full-screen"></i>
                    </a>
                </li>
            </ul>
            <ul class="nav-right">
                
            

                <li class="user-profile header-notification">
                    <div class="dropdown-primary dropdown">
                        <div class="dropdown-toggle" data-toggle="dropdown">
                            <span>پروفایل</span>
                            <i class="feather icon-chevron-down"></i>
                        </div>
                        <ul class="show-notification profile-notification dropdown-menu" data-dropdown-in="fadeIn" data-dropdown-out="fadeOut">
                            @*<li>
                                <a href="#!">
                                    <i class="feather icon-settings"></i> Settings
                                </a>
                            </li>
                            <li>
                                <a href="user-profile.htm">
                                    <i class="feather icon-user"></i> Profile
                                </a>
                            </li>
                            <li>
                                <a href="email-inbox.htm">
                                    <i class="feather icon-mail"></i> My Messages
                                </a>
                            </li>
                            <li>
                                <a href="auth-lock-screen.htm">
                  public static string GetBaseUrl(dynamic Request)                  <i class="feather icon-lock"></i> Lock Screen
                                </a>
                            </li>*@
                            <li onclick="document.getElementById('logoutForm').submit()">
                                @using (Html.BeginForm("LogOff", "Account"
                                    , new {area = ""}, FormMethod.Post, new {id = "logoutForm", @class = "navbar-right"}))
                                {
                                    @Html.AntiForgeryToken()
                                }
                                <a href="javascript:document.getElementById('logoutForm').submit()">
                                    <i class="feather icon-log-out"></i> خروج
                                </a>
                            </li>
                        </ul>

                    </div>
                </li>
            </ul>
        </div>
    </div>
</nav>

<!-- Sidebar chat start -->
<div id="sidebar" class="users p-chat-user showChat">
    <div class="had-container">
        <div class="card card_main p-fixed users-main">
            <div class="user-box">
                <div class="chat-inner-header">
                    <div class="back_chatBox">
                        <div class="right-icon-control">
                            <input type="text" class="form-control  search-text" placeholder="Search Friend" id="search-friends">
                            <div class="form-icon">
                                <i class="icofont icofont-search"></i>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="main-friend-list">
                    <div class="media userlist-box" data-id="1" data-status="online" data-username="Josephin Doe" data-toggle="tooltip" data-placement="left" title="Josephin Doe">
                        <a class="media-left" href="#!">
                            <img class="media-object img-radius img-radius" src="..\files\assets\images\avatar-3.jpg" alt="Generic placeholder image ">
                            <div class="live-status bg-success"></div>
                        </a>
                        <div class="media-body">
                            <div class="f-13 chat-header">Josephin Doe</div>
                        </div>
                    </div>
                    <div class="media userlist-box" data-id="2" data-status="online" data-username="Lary Doe" data-toggle="tooltip" data-placement="left" title="Lary Doe">
                        <a class="media-left" href="#!">
                            <img class="media-object img-radius" src="..\files\assets\images\avatar-2.jpg" alt="Generic placeholder image">
                            <div class="live-status bg-success"></div>
                        </a>
                        <div class="media-body">
                            <div class="f-13 chat-header">Lary Doe</div>
                        </div>
                    </div>
                    <div class="media userlist-box" data-id="3" data-status="online" data-username="Alice" data-toggle="tooltip" data-placement="left" title="Alice">
                        <a class="media-left" href="#!">
                            <img class="media-object img-radius" src="..\files\assets\images\avatar-4.jpg" alt="Generic placeholder image">
                            <div class="live-status bg-success"></div>
                        </a>
                        <div class="media-body">
                            <div class="f-13 chat-header">Alice</div>
                        </div>
                    </div>
                    <div class="media userlist-box" data-id="4" data-status="online" data-username="Alia" data-toggle="tooltip" data-placement="left" title="Alia">
                        <a class="media-left" href="#!">
                            <img class="media-object img-radius" src="..\files\assets\images\avatar-3.jpg" alt="Generic placeholder image">
                            <div class="live-status bg-success"></div>
                        </a>
                        <div class="media-body">
                            <div class="f-13 chat-header">Alia</div>
                        </div>
                    </div>
                    <div class="media userlist-box" data-id="5" data-status="online" data-username="Suzen" data-toggle="tooltip" data-placement="left" title="Suzen">
                        <a class="media-left" href="#!">
                            <img class="media-object img-radius" src="..\files\assets\images\avatar-2.jpg" alt="Generic placeholder image">
                            <div class="live-status bg-success"></div>
                        </a>
                        <div class="media-body">
                            <div class="f-13 chat-header">Suzen</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Sidebar inner chat start-->
<div class="showChat_inner">
    <div class="media chat-inner-header">
        <a class="back_chatBox">
            <i class="feather icon-chevron-left"></i> Josephin Doe
        </a>
    </div>
    <div class="media chat-messages">
        <a class="media-left photo-table" href="#!">
            <img class="media-object img-radius img-radius m-t-5" src="..\files\assets\images\avatar-3.jpg" alt="Generic placeholder image">
        </a>
        <div class="media-body chat-menu-content">
            <div class="">
                <p class="chat-cont">I'm just looking around. Will you tell me something about yourself?</p>
                <p class="chat-time">8:20 a.m.</p>
            </div>
        </div>
    </div>
    <div class="media chat-messages">
        <div class="media-body chat-menu-reply">
            <div class="">
                <p class="chat-cont">I'm just looking around. Will you tell me something about yourself?</p>
                <p class="chat-time">8:20 a.m.</p>
            </div>
        </div>
        <div class="media-right photo-table">
            <a href="#!">
                <img class="media-object img-radius img-radius m-t-5" src="..\files\assets\images\avatar-4.jpg" alt="Generic placeholder image">
            </a>
        </div>
    </div>
    <div class="chat-reply-box p-b-20">
        <div class="right-icon-control">
            <input type="text" class="form-control search-text" placeholder="Share Your Thoughts">
            <div class="form-icon">
                <i class="feather icon-navigation"></i>
            </div>
        </div>
    </div>
</div>
<!-- Sidebar inner chat end-->
<div class="pcoded-main-container">
<div class="pcoded-wrapper">
<nav class="pcoded-navbar">
<div class="pcoded-inner-navbar main-menu">
    <div class="pcoded-navigatio-lavel">منوی اصلی</div>
    <ul class="pcoded-item pcoded-left-item">
    
                    <li> <a href="/Admin/SignUsers/Index">لیست کاربران</a></li>
                    <li> <a href="/Admin/PaymentBills/ShowMyAccountsBills">	صورتحساب ها</a></li>
                    <li> <a href="/Admin/Plan/Index">	پلن ها</a></li>
                    <li> <a href="/Admin/AdminTickets/Index">	تیکت ها</a></li>
                    <li> <a href="/Admin/SignWebsites/Index">سایت های ثبت نام شده</a></li>
                    <li> <a href="/Admin/Setting/Detail?id=0">تنظیمات سیستم</a></li>
                    <li> <a href="/Admin/DashboardLog/Index">لاگ سیستم</a></li>
                    <li> <a href="/Admin/DashboardLog/Comments">نظرات دریافت شده</a></li>

    </ul>

</div>

</nav>
<div class="pcoded-content">
    <div class="pcoded-inner-content">

        <!-- Main-body start -->
        <div class="main-body">
            
<div class="page-wrapper">
    <!-- Page-header start -->
    <div class="page-header horizontal-layout-icon menu-rtl">
        <div class="row align-items-end">
            <div class="col-lg-8">
                <div class="page-header-title">
                    <div class="d-inline">
                        <h4>@ViewBag.Title </h4>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Page-header end -->
    <!-- Page body start -->
    <div class="page-body">
        <div class="row">
            <div class="col-lg-12">

                    <div class="card">
                        <div class="card-header">
                            <h5>@ViewBag.Desc</h5>
                        </div>
                        <div class="card-block">
                                   @RenderBody()
  </div>
                    </div>
            </div>
        </div>
    </div>
    <!-- Page body end -->
</div>

        </div>
        <!-- Main-body end -->

        @*<div id="styleSelector">

        </div>*@
    </div>
</div>
</div>
</div>
</div>
</div>


<script src="~/Content/adminty-master/files/bower_components/jquery/js/jquery.min.js"></script>
<script src="~/Content/adminty-master/files/bower_components/jquery/js/jquery.min.js"></script>
<script src="~/Content/adminty-master/files/bower_components/jquery-ui/js/jquery-ui.min.js"></script>
<script src="~/Content/adminty-master/files/bower_components/popper.js/js/popper.min.js"></script>
<script src="~/Content/adminty-master/files/bower_components/bootstrap/js/bootstrap.min.js"></script>
<script src="~/Content/adminty-master/files/bower_components/jquery-slimscroll/js/jquery.slimscroll.js"></script>
<script src="~/Content/adminty-master/files/bower_components/modernizr/js/modernizr.js"></script>
<script src="~/Content/adminty-master/files/bower_components/modernizr/js/css-scrollbars.js"></script>
<script src="~/Content/adminty-master/files/assets/pages/prism/custom-prism.js"></script>
<script src="~/Content/adminty-master/files/bower_components/i18next/js/i18next.min.js"></script>
<script src="~/Content/adminty-master/files/bower_components/i18next-xhr-backend/js/i18nextXHRBackend.min.js"></script>
<script src="~/Content/adminty-master/files/bower_components/i18next-browser-languagedetector/js/i18nextBrowserLanguageDetector.min.js"></script>
<script src="~/Content/adminty-master/files/bower_components/jquery-i18next/js/jquery-i18next.min.js"></script>
<script src="~/Content/adminty-master/files/assets/js/pcoded.min.js"></script>
<script src="~/Content/adminty-master/files/assets/js/menu/menu-rtl.js"></script>
<script src="~/Content/adminty-master/files/assets/js/jquery.mCustomScrollbar.concat.min.js"></script>
<script src="~/Content/adminty-master/files/assets/js/script.js"></script>


@*@Scripts.Render("~/bundles/js/customer")*@


<script async="" src="https://www.googletagmanager.com/gtag/js?id=UA-23581568-13"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-23581568-13');
</script>
@RenderSection("scripts", required: false)
</body>
</html>